/*banner*/

.banner-guanxiang{position:relative;z-index:2;}
.banner-guanxiang .swiper-slide img{width:100%;}

.banner-guanxiang .swiper-horizontal > .swiper-pagination-bullets{position:absolute;left:0;font-size:0;bottom:40px;}
.banner-guanxiang .swiper-pagination span {display:inline-block;width:12px;height:12px;margin-right:20px;background:#fff;border-radius:20px;cursor:pointer;-webkit-transition:.5s all;-moz-transition:.5s all;-ms-transition:.5s all;transition:.5s all;opacity:1;}
.banner-guanxiang .swiper-pagination span.swiper-pagination-bullet-active {background:var(--color-primary);width:28px;}

.banner-guanxiang .swiper-button-next,.banner-guanxiang .swiper-button-prev{color:var(--color-primary);}
                                           
                                           
@media screen and (max-width:768px) {
.banner-guanxiang .swiper-horizontal > .swiper-pagination-bullets{bottom:30px;}
.banner-guanxiang .swiper-button-next:after,.banner-guanxiang .swiper-button-prev:after{font-size: 25px;}  
}
@media screen and (max-width:600px) {
.banner-guanxiang .swiper-horizontal > .swiper-pagination-bullets{bottom:20px;}
}